View topic - error linux mint

error linux mint

Users-contributed CVS development builds. Post here your questions about compiling the source code.

error linux mint

Post Fri Aug 28, 2009 9:36 am

I got this error and dont know what to do... If someone know what to do...
Thanks
dagobert

YafaRay 0.1.1
~yafrayInterface_t() delete scene...delete environment...done
YafaRay 0.1.1
~yafrayInterface_t() delete scene...delete environment...done
YafaRay 0.1.1
Traceback (most recent call last):
File "<string>", line 1, in <module>
File "/home/dagobert/.blender/scripts/blender/yafaray_ui.py", line 2354, in <module>
main()
File "/home/dagobert/.blender/scripts/blender/yafaray_ui.py", line 2347, in main
TabMaterial = clTabMaterial()
File "/home/dagobert/.blender/scripts/blender/yafaray_ui.py", line 302, in __init__
self.yRender = yaf_export.yafrayRender(isPreview = True)
File "/usr/share/yafaray/blender/yaf_export.py", line 65, in __init__
self.yi.loadPlugins(dllPath)
File "/usr/share/yafaray/blender/yafrayinterface.py", line 97, in loadPlugins
def loadPlugins(*args): return _yafrayinterface.yafrayInterface_t_loadPlugins(*args)
TypeError: in method 'yafrayInterface_t_loadPlugins', argument 2 of type 'char const *'
dagobert
 
Posts: 3
Joined: Thu Sep 18, 2008 7:51 pm

Return to Testing Builds



Who is online

Users browsing this forum: No registered users and 2 guests

cron